body, td, th, p					{ font-family:"helvetica"; font-size:12px; color:#000000; }
body							{ margin:0px; background:#ffffff; }

h1								{ margin-bottom:6px; font-size:26px; color:#04728e; }
h2								{ margin-bottom:6px; font-size:19px; color:#04728e; }
h3								{ margin-bottom:6px; font-size:16px; color:#04728e; }

p								{ margin-top:0px; margin-bottom:6px; }

form							{ margin:0; }
input							{ vertical-align:middle; }
textarea						{  }
.row							{ margin-bottom:2px; }
.heading						{ float:left; width:96px; }
.input							{ float:left; }

.nosymbol						{ list-style:none; }
th								{ text-align:left; font-size:12px; font-weight:normal; }
li								{ margin:0 0 6px 0; }

.good							{ color:#339933 }
.warning						{ color:#ff7f00 }
.bad							{ color:#cc0000; }
.big							{ font-size:19px; }
.huge							{ font-size:32px; }
.tiny							{ font-size:10px; }
.faded							{ color:#b2b2b2; }
.was							{ text-decoration: line-through; }
.nobr							{ white-space:nowrap; }
.bold							{ font-weight:bold; }

hr								{ color:#e0e0e0; background-color:#e0e0e0; height:1px; border:none; }
.br								{ margin-bottom:24px; }


a								{ color:#a8cc3d; text-decoration:none; }
a:hover							{ text-decoration:underline; }
a.checkbox						{ color:#000000; text-decoration:none; }
a.checkbox:hover				{ text-decoration:underline; }

a img							{ border:none; }

a.button						{ display:inline-block; vertical-align:middle; min-width:34px; height:15px; padding:3px 2px 0 2px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.button:hover					{ background-color:#666666; }
a.buttondisabled				{ display:inline-block; vertical-align:middle; min-width:34px; height:15px; padding:3px 2px 0 2px; background:#e0e0e0; border:#cccccc 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.buttonsmall					{ display:inline-block; vertical-align:middle; min-width:14px; height:14px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.buttonsmall:hover				{ background-color:#666666; }
a.buttonsmalldisabled			{ display:inline-block; vertical-align:middle; min-width:14px; height:14px; background:#e0e0e0; border:#cccccc 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; text-transform:none; }
a.buttonlarge					{ display:inline-block; vertical-align:middle; height:30px; line-height:30px; padding:0 4px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:17px; text-align:center; text-transform:none; }
a.buttonlarge:hover				{ background-color:#666666; }
a.buttonlargedisabled			{ display:inline-block; vertical-align:middle; height:30px; line-height:30px; padding:0 4px; background-color:#e0e0e0; border:#cccccc 1px solid; color:#ffffff; text-decoration:none; font-size:17px; text-align:center; text-transform:none; }
h1 a.button						{ font-variant:normal; }

input.button					{ vertical-align:middle; min-width:36px; height:20px; padding:0 2px; background-color:#333333; border:#202020 1px solid; color:#ffffff; text-decoration:none; font-size:10px; text-align:center; }
input.button:hover				{ background-color:#666666; }

.icon16x16						{ width:16px; height:16px; vertical-align:middle; }
.icon20x20						{ width:20px; height:20px; vertical-align:middle; }
.icon24x24						{ width:24px; height:24px; vertical-align:middle; }
.icon32x32						{ width:32px; height:32px; vertical-align:middle; }
.icon48x48						{ width:48px; height:48px; vertical-align:middle; }
.icon64x64						{ width:64px; height:64px; vertical-align:middle; }

.alignleft						{ text-align:left; }
.aligncenter					{ text-align:center; }
.alignright						{ text-align:right; }
.alignjustify					{ text-align:justify; }
.aligntop						{ vertical-align:top; }
.alignmiddle					{ vertical-align:middle; }
.alignbottom					{ vertical-align:bottom; }


/* Products */
.product						{ background-color:#ffffff; width:192px; height:296px; border:#bedcf5 1px solid; margin-bottom:24px; }
.producthidden					{ background-color:#ffffff; width:192px; height:296px; border:#e0e0e0 1px solid; margin-bottom:24px; }

.productphoto					{ height:192px; overflow:hidden; }

.productdescriptioncontainer	{ width:192px; height:72px; background-color:#deedfa; color:#808080; font-size:11px; }
.productdescriptioncontainerhidden	{ width:192px; height:72px; background-color:#f0f0f0; color:#808080; font-size:11px; }

.productdescription				{ width:176px; height:64px; padding:8px 8px 0 8px; overflow:hidden; }

.productcartrowcontainer		{ width:192px; height:32px; background-color:#bedcf5; font-size:13px; font-weight:normal; text-transform:uppercase; margin:0; }
.productcartrowcontainerhidden	{ width:192px; height:32px; background-color:#e0e0e0; font-size:13px; font-weight:normal; text-transform:uppercase; margin:0; }

.productcartrow					{ width:176px; padding:0 8px; }
.productaddtocart				{ float:left; margin-top:7px; }
.productprice					{ float:right; color:#ffffff; font-weight:bold; font-size:15px; line-height:32px; overflow:hidden; white-space:nowrap; }

.photo							{ background-color:#ffffff; padding:3px; border:#cccccc 1px solid; }
.photolarge						{ width:468px; height:468px; }
.photosmall						{ width:192px; height:192px; }

.thumb							{ float:left; width:192px; }
.productcolumn					{ float:left; width:194px; height:322px; }
.productcolumn1of3				{ margin-right:25px; }
.productcolumn3of3				{  }

.productthumbcolumn1of3			{ margin-bottom:42px; margin-right:42px; }
.productthumbcolumn3of3			{ margin-bottom:42px; }


/* Columns */
.column1of2						{ float:left; width:348px; margin-right:24px; }
.column2of2						{ float:left; width:348px;}
.column1of3						{ float:left; width:224px; margin-right:24px; }
.column2of3						{ float:left; width:472px; }
.columnfirst2of3				{ float:left; width:472px; margin-right:24px; }
.column3of3						{ float:left; width:224px;}
.column1of4						{ float:left; width:162px; margin-right:24px; }
.column4of4						{ float:left; width:162px;}
.clearboth						{ clear:both; }
.fullwidth						{ width:100%; }
.fullheight						{ height:100%; }

/* Tables. */
.tableborder					{  }
.light							{  }
.dark							{  }
.tableheading					{ padding:0px 8px; border-bottom:#e0e0e0 1px solid; color:#808080; font-size:12px; }
.list							{ padding:2px 8px; border-bottom:#e0e0e0 1px solid; }
.noborder						{ border:none; }
.emptytable						{ text-align:center; height:48px; border-bottom:#e0e0e0 1px solid; }	

.thinborder						{ border-collapse:collapse; border-top:#ebebeb 1px solid; border-left:#ebebeb 1px solid; margin-bottom:24px; }
.thinborder th, .thinborder td	{ padding:8px; margin:0; border-right:#ebebeb 1px solid; border-bottom:#ebebeb 1px solid; }
.thinborder th					{ background-color:#ebebeb; }



/* Bubbles */
.bubblecorner					{ width:3px; height:3px; }
.bubblecornertopleft			{ background:url(Images/Layout/Bubble.png) 0px 0px; }
.bubblecornertopright			{ background:url(Images/Layout/Bubble.png) 3px 0px; }
.bubblecornerbottomleft			{ background:url(Images/Layout/Bubble.png) 0px 3px; }
.bubblecornerbottomright		{ background:url(Images/Layout/Bubble.png) 3px 3px; }
.bubbletop						{ height:2px; background-color:#f7f7f7; border-top:#e0e0e0 1px solid; }
.bubblebottom					{ height:2px; background-color:#f7f7f7; border-bottom:#e0e0e0 1px solid; }
.bubbleleft						{ width:2px; background-color:#f7f7f7; border-left:#e0e0e0 1px solid; }
.bubbleright					{ width:2px; background-color:#f7f7f7; border-right:#e0e0e0 1px solid; }
.bubblespacervert				{ width:1px; height:2px; }
.bubblespacerhoriz				{ width:2px; height:1px; }
.bubble							{ padding:9px; background-color:#f7f7f7; vertical-align:top; }
.bubble h3						{ margin-top:0; margin-bottom:6px; }



/* Layout */
.pagewidth						{ width:960px; height:100%; text-align:left; margin:auto; }
#canvas							{ width:100%; height:100%; }

#headercontrolsrow				{ height:32px; text-align:center; line-height:32px; background:#fed643; }
#headercontrols a				{ color:#000000; }
#headercontrols					{  }
#loggedon						{ float:left; }
#trolley						{ float:right; }

#headerrow						{ height:240px; text-align:center; background-color:#000000; }
#header							{  }

#headerrowshort					{ height:96px; text-align:center; background-color:#000000; }
#headershort					{  }
#headershort img				{ width:960px; height:96px; }

#shadowrow						{ height:8px; text-align:center; background:#e0e0e0 url(Images/Layout/ContentGradient.png) center repeat-y; }
#shadow							{ height:8px; background:url(Images/Layout/Shadow.png) top repeat-x; }

#spacerrowtop					{ height:8px; text-align:center; background:#e0e0e0 url(Images/Layout/ContentGradient.png) center repeat-y; }

#contentrow						{ text-align:center; background:#e0e0e0 url(Images/Layout/ContentGradient.png) center repeat-y; }
#contentcontainer				{ text-align:left; }

#tabs							{ float:left; width:224px; margin-right:16px; }
#tabs ul						{ margin:0; padding:0; }
#tabs li						{ margin:0; padding:0; list-style:none; }
#tabs li a						{ display:block; width:180px; padding-left:44px; height:40px; background:#04728e url(Images/Layout/TabCircle.png) 0 0 no-repeat; text-decoration:none; color:#04728e; text-transform:uppercase; font-weight:bold; font-size:15px; margin-bottom:6px; line-height:40px; text-align:left; }
#tabs li a:hover				{ background-color:#4395aa; color:#4395aa; }
#tabs li a.active				{ background-color:#000000; color:#000000; }
#tabs li a.active:hover			{ background-color:#333333; color:#333333; }

#content						{ float:left; width:720px; }

#nav							{ font-size:10px; color:#a8cc3d; }	
#title h1						{ margin-top:0; }
#help							{ margin-bottom:24px; }

#spacerrowbottom				{ height:32px; text-align:center; background:#e0e0e0 url(Images/Layout/ContentGradient.png) center repeat-y; }

#footerrow						{ text-align:center; height:96px; background-color:#000000; }
#footer							{ text-align:left; height:95px; line-height:95px; color:#999999; }
#copyright						{ float:left; font-size:12px; }
#wyattsoftware					{ float:right; }
#wyattsoftware img				{ width:16px; height:11px; }